using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class Integration_Integration_Razorpay : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        RazorpayKeyId.Value = Session["RazorpayKeyId"].ToString();
        Razorpayamount.Value = Session["Razorpayamount"].ToString();
        Razorpayname.Value = Session["Razorpayname"].ToString();
        Razorpayemail.Value = Session["Razorpayemail"].ToString();
        Razorpaycontact.Value = Session["Razorpaycontact"].ToString();
        Razorpayorderid.Value = Session["Razorpayorderid"].ToString();
        RazorpayReceiptBook.Value = Session["RazorpayReceiptBook"].ToString();
        RazorpaySubMerchantId.Value = Session["RazorpaySubMerchantId"].ToString(); //For Mantis - 0032378
    }
}